Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
yellowcheesemonkey Posted on 08/08/2019 14:02
Edited On: 08/08/2019 14:06Bury -another match cancelled and now on the brink
 
 
Another Bury match cancelled
XXXXXXpit cup fixture

Football League saying they now face expulsion on August 23rd
"As per the league’s Articles of Association, this will now give the club 14 days (until August 23, 2019) to meet all outstanding requirements of the league’s insolvency policy or its membership of the EFL will be withdrawn.”

From the Bury press [|)]

Link: linky
IP: Logged
pfc_blues Posted on 08/08/2019 14:38

Bury -another match cancelled and now on the brink

 
Notice our last home game is against them. If they go then our last home game would be on Easter Monday! Would be a bit rubbish if we are up there pushing for promotion with no more home games! Also wouldn't be the chance to present player of the year awards in front of the fans last home game like normal.
IP: Logged
Stanley-H-Tweedle Posted on 08/08/2019 15:08
Edited On: 08/08/2019 15:14
Bury -another match cancelled and now on the brink

 
Such a shame if the league lose Bury it really shouldn't happen. To get this bad though, there must be some serious questions asked of their owner Dale who appears to be in denial over the CVA. I very much doubt the EFL are “throwing hurdles in front of the club". They certainly wouldn't want all this bad press and trouble it would cause.
IP: Logged
foreverblue62 Posted on 08/08/2019 15:11

Bury -another match cancelled and now on the brink

 
Without wishing to trivialise how sad it is that any clu bcould be on the verge of extinction, as far as our last home game goes, we could re-arrange the postponed Rotherham match for that day perhaps?
IP: Logged
yellowcheesemonkey Posted on 08/08/2019 15:12

Bury -another match cancelled and now on the brink

 
The cynic in me is wondering who owns the freehold on the ground?

Its an easy commute to Manchester by Tram and theres a demand for housing in 'Greater Manchester'
IP: Logged
Nguyen_Sinh_Cung Posted on 08/08/2019 15:18

Bury -another match cancelled and now on the brink

 
A football club goes under and you're bothered about the last home game issues.

A policeman was stabbed to near death by a machete madman last night. But in sadder news loads of affluent middle class people had to queue for ages for their flights.
IP: Logged
exgaffer Posted on 08/08/2019 15:26

Bury -another match cancelled and now on the brink

 
Very sad news.

Hopefully somebody will step in to save them.
IP: Logged
pfc_blues Posted on 08/08/2019 15:30

Bury -another match cancelled and now on the brink

 
Foreverblue. Rotherham will obviously have their own fixture that day already.
IP: Logged
pfc_blues Posted on 08/08/2019 15:39

Bury -another match cancelled and now on the brink

 
In the last 4/5 seasons they've been in league one or two and have had the following players in their squad - jermaine Beckford (still there), James Vaughan, Chris eagles, Chris Kirkland, paddy Kenny, Danny mayor, Neil Danns, Chris maguire, jermaine pennant.

All whilst averaging 4000 attendances and seemingly in money issues. Surely the writing should have been on the wall paying the wages that they were probably on.
IP: Logged
Pedalo_menders Posted on 08/08/2019 15:42

Bury -another match cancelled and now on the brink

 
Fingers crossed they can get something sorted. It would be a travesty if Bury went under, especially with Salford City swaggering around 5 miles away.
IP: Logged
Prozac Posted on 08/08/2019 16:06

Bury -another match cancelled and now on the brink

 
Talking of Salford, their stadium holds 5100. I was talking to a manc walk in on Tuesday night who reckons they are in talks to share Salford rugby ground with a capacity of 12000 and will fill it, no problem.
IP: Logged
twoteefus Posted on 08/08/2019 16:08

Bury -another match cancelled and now on the brink

 
The owner is blaming the league, the fact that he didn't know how much was owed, the state of the club etc. Everyone else but himself. Now appears he doesn't have the finance in place to rescue it. Shoddy situation all round.

He should've done his due diligence so can only blame himself. I'm unsure if he had to pass a FPP test either.

The league has given them a lot of leeway, unless the fans can do something they're for the chop. Could've so easily been us.

As soon as one goes I don't think it will be long before the next. Grim times ahead for supporters of badly managed clubs especially as the cost of borrowing worldwide seems set to rise.
IP: Logged
pfc_blues Posted on 08/08/2019 16:18

Bury -another match cancelled and now on the brink

 
Give it another ten years and I think league one teams will struggle to compete to even stay in the championship when they're promoted. It's hard enough now let alone with all the money going into championship sides now.

Take this summer transfer window for example. We lose our best centre back who's arguably the best defender in the league for £3.5m-£5m. Bristol City lose their defender, who's arguably of similar to standard (but has a year or two experience of the championship) and the same Premier league side are willing to spend £22m on him.

Brentford raked in £40m+ on transfer fees this summer. Swansea sold a striker for £18m etc the list goes on. This is only going to get worse and the jump needed to compete in the championship (money wise) is going to be the same as it currently is going from the championship to Premier league.
IP: Logged
Cressers Posted on 08/08/2019 16:27
Edited On: 08/08/2019 16:29
Bury -another match cancelled and now on the brink

 
If Bury are expelled from the EFL what happens to the fixtures they would have played? Will their opponents be granted an automatic win or draw? or will a result not be recorded?

I hope they can survive.
IP: Logged
foreverblue62 Posted on 08/08/2019 16:27

Bury -another match cancelled and now on the brink

 
'Rotherham will obviously have their own fixture that day already.' oopsss so they will!!! OMG I must engage brain before posting!!! Well maybe they'd prefer to play us???
IP: Logged
Bluetag Posted on 08/08/2019 17:07

Bury -another match cancelled and now on the brink

 
Cressers if Bury go, then we’ll only play 44 league games instead of 46. It will effect next season in L2 as there may well be one less relegation to the conference or one extra coming up?





IP: Logged
linvoyblackjesus Posted on 08/08/2019 18:43

Bury -another match cancelled and now on the brink

 
10 years? Try now
IP: Logged
Nguyen_Sinh_Cung Posted on 08/08/2019 20:07

Bury -another match cancelled and now on the brink

 
Agree with "now"
The championship is easily the strongest 2nd tier in the world. Stronger than many top divisions i should think
IP: Logged
Pompey_in_Derby Posted on 08/08/2019 22:59

Bury -another match cancelled and now on the brink

 
And League One is in the top 10 leagues in Europe in terms of attendances - indeed teams from 3 of the top 10 leagues in Europe do not qualify for European Club competitions - Championship, League One and Bundesliga 2.

Back on the subject of Bury, we should all appreciate what they did to scum in one of the biggest half dozen matches in scum's "history" …….. Bury 4 scum 0 in the FA Cup final. Hope the Shakers survive!
IP: Logged
pompeyhighlander Posted on 09/08/2019 09:29

Bury -another match cancelled and now on the brink

 
YCM asks a very interesting question regarding ownership of the ground. Having been there several times over the years, I would guess it is worth lots of money, being in a prime location.
IP: Logged
linvoyblackjesus Posted on 09/08/2019 09:34

Bury -another match cancelled and now on the brink

 
We took the XXXXXX but not like this. Sad for the Shakers fans but we all know what the right thing to do for the other clubs in the league is now
IP: Logged
yellowcheesemonkey Posted on 09/08/2019 10:22
Edited On: 09/08/2019 10:32
Bury -another match cancelled and now on the brink

 
On the ownership of Gigg Lane, been looking into that.
Think it is still owned by the club so its the property of Steve Dale/his company.
Bury have been trying to seel it for a couple of years and move elsewhere.
The whole thing stinks

Noticed that Boltons takeover has been temprarilly blocked yesterday by our old friend Bassini so theyre not out of the woods yet

Really does look like heading towards a smaller league, or a league with 2/3 divsions and 2 regionalized semi-pro divisions behind.
And clubs that go under matter. They are part of the local commuunity. Ok they might not get huge crowds at times but so what.
Football to me is about supporting the team you love, about the banter, about the tribe.
Bobby Robson put it far better but i cant find teh quote

IP: Logged
exgaffer Posted on 09/08/2019 11:46

Bury -another match cancelled and now on the brink

 
Spot on YCM.
IP: Logged
Nguyen_Sinh_Cung Posted on 09/08/2019 12:12

Bury -another match cancelled and now on the brink

 
@YCM re Bobby Robson

"What is a club in any case? Not the buildings or the directors or the people who are paid to represent it. It’s not the television contracts, get-out clauses, marketing departments or executive boxes. It’s the noise, the passion, the feeling of belonging, the pride in your city. It’s a small boy clambering up stadium steps for the very first time, gripping his father’s hand, gawping at that hallowed stretch of turf beneath him and, without being able to do a thing about it, falling in love"
IP: Logged
Nguyen_Sinh_Cung Posted on 09/08/2019 12:14

Bury -another match cancelled and now on the brink

 

More from Sir Bobby..


Manchester United dropped points, Liverpool dropped points, Chelsea dropped points, Everton dropped points, so in a way we haven't lost anything at all really, although we dropped all three.


I'm not going to look beyond the semi-final - but I would love to lead Newcastle out at the final.


He never fails to hit the target. But that was a miss.


Eighteen months ago Sweden were arguably one of the best three teams in Europe, and that would include Germany, Holland, Russia and anybody else if you like.
IP: Logged
yellowcheesemonkey Posted on 14/08/2019 08:03
Edited On: 14/08/2019 08:27
Bury -another match cancelled and now on the brink

 
Bump
Since the 'newer' thread on Bury seems to have ebcome a debate on admin getting knickers/boxers all twisted over political corerctness..[:D]

Anyways another Bury game postponed v Gillingham.
Rumours ot an emergency takeover but ummm.. we know all about those.
Will anyone touch the club with barge pole?
Bids gone in anyway.
Current chairman wasnts any buyer to put in 3.2m for the CVA alone.
9 days until expulsion deadline

134 years of history, (including humiliating scum in a cup final :)) down the pan
F**ck tyhe EFL.. fit and proepr -having a laugh aint they -thought us getting screwed focused the authorities minds -yeah right.


And seen that its costing other clubs money to cancel these games -apparently Accrington reckon they are down 100 grand because of a cancellation and that aint good for a club of that size.

This whole thing is not about a 44 game sason its about football and whats left of its soul at the professional level.
IP: Logged
Pedalo_menders Posted on 15/08/2019 15:53

Bury -another match cancelled and now on the brink

 
Is the CVA agreed? If it is, then there is a chance someone can come in and save them. If not, you wouldn't be able to structure a rescue package in time.
IP: Logged
Isaac-Hunt Posted on 15/08/2019 17:17

Bury -another match cancelled and now on the brink

 
Don't know how Bolton are carrying on...down to 5 senior players now
IP: Logged
twoteefus Posted on 15/08/2019 22:09

Bury -another match cancelled and now on the brink

 
Fifth game cancelled. Owner wants 7.5M apparently to cover his "investment". So that plus the 3.5M for the CVA means splurging 11 before you even get to own the club and the running costs.

Not likely at all. If he doesn't back down with his demands it's all over.
IP: Logged
yellowcheesemonkey Posted on 16/08/2019 09:50

Bury -another match cancelled and now on the brink

 
Good article by Bury fan from yesterday.
STL

Makes me even more glad we got Catlin when we did


Link: linky
IP: Logged
Pomp_dan Posted on 16/08/2019 10:11

Bury -another match cancelled and now on the brink

 
Wonder if Celtic will want to take there position next season surely want to be in the English football League
IP: Logged
Bluetag Posted on 16/08/2019 10:32

Bury -another match cancelled and now on the brink

 
Fvck 'em (Celtic that is not Bury)
IP: Logged
twoteefus Posted on 16/08/2019 10:53

Bury -another match cancelled and now on the brink

 
Nicely summed up in that article. And as he rightly says, so many more are very near breaking point.
IP: Logged
chrismilanman Posted on 16/08/2019 13:34

Bury -another match cancelled and now on the brink

 
Never knew Mark Catlin had been there, wow that was probably our best signing.
IP: Logged
pompeyhighlander Posted on 16/08/2019 21:11

Bury -another match cancelled and now on the brink

 
Celtic and Rangers would enhance the League. Hibs and Hearts would be OK too.
IP: Logged
Tomsk Posted on 16/08/2019 23:31

Bury -another match cancelled and now on the brink

 
Fuuck the jocks, they're happy in their little league anyway.
Could you imagine a Plymouth Aberdeen round trip.
IP: Logged
cunninglinguist Posted on 17/08/2019 09:13

Bury -another match cancelled and now on the brink

 
The subject is Bury's predicament.

On a smaller scale, financially, this is a very similar case tomour own. Has there been any attempt, by the fans, to try and do what was achieved here?

It does seem obscene that the annual wages of one of the PL players, plying their trade at clubs within spitting distance, would save Bury with cash to spare.

What a fvcked up game this now is! PL ambitions anyone?
IP: Logged
Bluetag Posted on 17/08/2019 11:11

Bury -another match cancelled and now on the brink

 
Good article on the sports section in the Saturday Times about the EFL and Bury and Bolton in particular. Everything is being done to help them and in Burys case it mentioned about the Manchester clubs not being able to help them financially because of football rules concerning monetary gifts.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103